This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 195006 - sendmail fails to build in mock
sendmail fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks: BuildReqBlocker 195282
  Show dependency treegraph
 
Reported: 2006-06-14 09:18 EDT by Paul Howarth
Modified: 2013-01-09 22:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 12:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log with minimal environment (2.30 KB, text/plain)
2006-06-14 09:18 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-14 09:18:25 EDT
Resubmitting this bug as it got lost in the bugzilla crash.

This package fails to build in mock.  build.log is attached.

The problem can be fixed by adding a buildreq of m4.
Comment 1 Paul Howarth 2006-06-14 09:18:25 EDT
Created attachment 130842 [details]
Build log with minimal environment
Comment 2 Thomas Woerner 2006-06-19 12:28:43 EDT
Fixed in rawhide in rpm sendmail-8.13.7-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.